» Ubuntu » Pakete

Error

two or more packages specified (t1-thai-tlwg natty)